<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <ImageView
        android:id="@+id/iv_card_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/pic_toubi_02"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/ll_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="@+id/iv_card_icon"
        app:layout_constraintStart_toStartOf="@+id/iv_card_icon"
        app:layout_constraintTop_toBottomOf="@+id/iv_card_icon">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="还差"
            android:textColor="#1C1C1D"
            android:textSize="60sp"
            app:layout_constraintEnd_toEndOf="@+id/iv_card_icon"
            app:layout_constraintStart_toStartOf="@+id/iv_card_icon"
            app:layout_constraintTop_toBottomOf="@+id/iv_card_icon" />
        <TextView
            android:id="@+id/tv_required_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="0.0"
            android:textColor="#1C1C1D"
            android:textSize="60sp"
            app:layout_constraintEnd_toEndOf="@+id/iv_card_icon"
            app:layout_constraintStart_toStartOf="@+id/iv_card_icon"
            app:layout_constraintTop_toBottomOf="@+id/iv_card_icon" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="枚"
            android:textColor="#1C1C1D"
            android:textSize="60sp"
            app:layout_constraintEnd_toEndOf="@+id/iv_card_icon"
            app:layout_constraintStart_toStartOf="@+id/iv_card_icon"
            app:layout_constraintTop_toBottomOf="@+id/iv_card_icon" />
    </LinearLayout>


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="36dp"
        android:text="请在限定时间内支付完毕，否则清零"
        android:textColor="#1C1C1D"
        android:textSize="36sp"
        app:layout_constraintEnd_toEndOf="@+id/ll_price"
        app:layout_constraintStart_toStartOf="@+id/ll_price"
        app:layout_constraintTop_toBottomOf="@+id/ll_price" />


</androidx.constraintlayout.widget.ConstraintLayout>